﻿@model IEnumerable<TestJose.DataAccess.Section>

@{
    ViewData["Title"] = "Sections";
}

<h4>Sections</h4>

<p>
    <a asp-action="Create">New Section</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Name)
            </th>
            @*<th>
                @Html.DisplayNameFor(model => model.TypeProject)
            </th>*@
            <th>
                @Html.DisplayNameFor(model => model.Active)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            @*<td>
                @Html.DisplayFor(modelItem => item.TypeProject.Name)
            </td>*@
            <td>
                @Html.DisplayFor(modelItem => item.Active)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.ID">Edit</a> |
                <a asp-action="Delete" asp-route-id="@item.ID">Delete</a>
            </td>
        </tr>
}
    </tbody>
</table>
